name: Quick Tabs
description: "Render content with tabs and other display styles"
type: module
# core: 8.x
configure: quicktabs.admin
dependencies:
  - block

# Information added by Drupal.org packaging script on 2017-03-23
version: '8.x-3.0-alpha1'
core: '8.x'
project: 'quicktabs'
datestamp: 1490285897
